(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     26237,        718]
NotebookOptionsPosition[     23754,        634]
NotebookOutlinePosition[     24202,        651]
CellTagsIndexPosition[     24159,        648]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Filter Calculation", "Subtitle",
 CellChangeTimes->{{3.4863977014503927`*^9, 3.486397707322393*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"par", "[", 
   RowBox[{"r1_", ",", "r2_"}], "]"}], ":=", 
  FractionBox["1", 
   RowBox[{
    RowBox[{"1", "/", "r1"}], "+", 
    RowBox[{"1", "/", "r2"}]}]]}]], "Input",
 CellChangeTimes->{{3.485889406078125*^9, 3.485889424421875*^9}}],

Cell[CellGroupData[{

Cell["Parameters", "Subsection",
 CellChangeTimes->{{3.486397791353393*^9, 3.4863977943653927`*^9}}],

Cell[CellGroupData[{

Cell["LVPZT", "Subsubsection",
 CellChangeTimes->{{3.486398473973393*^9, 3.486398483321393*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"prm", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r1", "\[Rule]", "12*^3"}], ",", 
     RowBox[{"r2", "\[Rule]", "16.9*^3"}], ",", 
     RowBox[{"r3", "\[Rule]", "150*^3"}], ",", 
     RowBox[{"c1", "\[Rule]", "1*^-6"}]}], "}"}]}], ";", 
  RowBox[{"Prm", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"R1", "\[Rule]", "12*^3"}], ",", 
     RowBox[{"R2", "\[Rule]", "16.9*^3"}], ",", 
     RowBox[{"R3", "\[Rule]", "150*^3"}], ",", 
     RowBox[{"C1", "\[Rule]", "1*^-6"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.485895081796875*^9, 3.485895098203125*^9}, {
   3.485895154234375*^9, 3.485895160453125*^9}, {3.486398350965393*^9, 
   3.4863983687583933`*^9}, {3.486398461043393*^9, 3.486398521900393*^9}, 
   3.486400136854393*^9, {3.4864064630413933`*^9, 3.486406465478393*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["HVPZT", "Subsubsection",
 CellChangeTimes->{{3.486398473973393*^9, 3.486398475761393*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"prm", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r1", "\[Rule]", "12*^3"}], ",", 
     RowBox[{"r2", "\[Rule]", "33.2*^3"}], ",", 
     RowBox[{"r3", "\[Rule]", "300*^3"}], ",", 
     RowBox[{"c1", "\[Rule]", "470*^-9"}]}], "}"}]}], ";", 
  RowBox[{"Prm", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"R1", "\[Rule]", "12*^3"}], ",", 
     RowBox[{"R2", "\[Rule]", "33.3*^3"}], ",", 
     RowBox[{"R3", "\[Rule]", "300*^3"}], ",", 
     RowBox[{"C1", "\[Rule]", "470*^-9"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.485895081796875*^9, 3.485895098203125*^9}, {
  3.485895154234375*^9, 3.485895160453125*^9}, {3.486398350965393*^9, 
  3.4863983687583933`*^9}, {3.486398461043393*^9, 3.4863984640233927`*^9}, {
  3.486398494977393*^9, 3.486398496394393*^9}, {3.486399998514393*^9, 
  3.486400003680393*^9}, {3.4864064677063932`*^9, 3.486406469529393*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Monitor output", "Subsection",
 CellChangeTimes->{{3.486397800050393*^9, 3.486397803636393*^9}, {
  3.486397834860393*^9, 3.486397835687393*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"z1", "=", 
  RowBox[{"par", "[", 
   RowBox[{
    RowBox[{"r2", "+", 
     FractionBox["1", 
      RowBox[{"s", " ", "c1"}]]}], ",", "r3"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Together", "[", 
  FractionBox["r1", 
   RowBox[{"r1", "+", "z1"}]], "]"}], "\[IndentingNewLine]", 
 RowBox[{"%", "/.", 
  RowBox[{"s", "\[Rule]", "0"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"1", "/", "%"}], "/.", "prm"}], "//", "N"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{"%%%", ",", 
   RowBox[{"s", "\[Rule]", "\[Infinity]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"1", "/", "%"}], "/.", "prm"}]}], "Input",
 CellChangeTimes->{{3.48589358840625*^9, 3.4858936940625*^9}, {
  3.48589376178125*^9, 3.48589376790625*^9}, {3.485894111328125*^9, 
  3.485894117171875*^9}, {3.4858945388125*^9, 3.48589454603125*^9}, {
  3.4858951343125*^9, 3.48589513940625*^9}, {3.485895201578125*^9, 
  3.48589523890625*^9}}],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{
   FractionBox["1", "r3"], "+", 
   FractionBox["1", 
    RowBox[{"r2", "+", 
     FractionBox["1", 
      RowBox[{"c1", " ", "s"}]]}]]}]]], "Output",
 CellChangeTimes->{{3.48589362796875*^9, 3.4858936505*^9}, {
   3.48589368065625*^9, 3.485893694921875*^9}, {3.485893749890625*^9, 
   3.48589376821875*^9}, 3.485894117984375*^9, 3.485894560765625*^9, {
   3.485895139921875*^9, 3.485895165171875*^9}, {3.485895204671875*^9, 
   3.485895239484375*^9}, 3.4863977164643927`*^9, 3.486398611287393*^9, 
   3.486398918623393*^9, 3.486400009787393*^9, 3.486400141264393*^9, {
   3.4864064545823927`*^9, 3.486406471631393*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"r1", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"c1", " ", "r2", " ", "s"}], "+", 
     RowBox[{"c1", " ", "r3", " ", "s"}]}], ")"}]}], 
  RowBox[{"r1", "+", "r3", "+", 
   RowBox[{"c1", " ", "r1", " ", "r2", " ", "s"}], "+", 
   RowBox[{"c1", " ", "r1", " ", "r3", " ", "s"}], "+", 
   RowBox[{"c1", " ", "r2", " ", "r3", " ", "s"}]}]]], "Output",
 CellChangeTimes->{{3.48589362796875*^9, 3.4858936505*^9}, {
   3.48589368065625*^9, 3.485893694921875*^9}, {3.485893749890625*^9, 
   3.48589376821875*^9}, 3.485894117984375*^9, 3.485894560765625*^9, {
   3.485895139921875*^9, 3.485895165171875*^9}, {3.485895204671875*^9, 
   3.485895239484375*^9}, 3.4863977164643927`*^9, 3.486398611287393*^9, 
   3.486398918623393*^9, 3.486400009787393*^9, 3.486400141264393*^9, {
   3.4864064545823927`*^9, 3.4864064716333933`*^9}}],

Cell[BoxData[
 FractionBox["r1", 
  RowBox[{"r1", "+", "r3"}]]], "Output",
 CellChangeTimes->{{3.48589362796875*^9, 3.4858936505*^9}, {
   3.48589368065625*^9, 3.485893694921875*^9}, {3.485893749890625*^9, 
   3.48589376821875*^9}, 3.485894117984375*^9, 3.485894560765625*^9, {
   3.485895139921875*^9, 3.485895165171875*^9}, {3.485895204671875*^9, 
   3.485895239484375*^9}, 3.4863977164643927`*^9, 3.486398611287393*^9, 
   3.486398918623393*^9, 3.486400009787393*^9, 3.486400141264393*^9, {
   3.4864064545823927`*^9, 3.486406471635393*^9}}],

Cell[BoxData["26.`"], "Output",
 CellChangeTimes->{{3.48589362796875*^9, 3.4858936505*^9}, {
   3.48589368065625*^9, 3.485893694921875*^9}, {3.485893749890625*^9, 
   3.48589376821875*^9}, 3.485894117984375*^9, 3.485894560765625*^9, {
   3.485895139921875*^9, 3.485895165171875*^9}, {3.485895204671875*^9, 
   3.485895239484375*^9}, 3.4863977164643927`*^9, 3.486398611287393*^9, 
   3.486398918623393*^9, 3.486400009787393*^9, 3.486400141264393*^9, {
   3.4864064545823927`*^9, 3.486406471636393*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"r1", " ", 
   RowBox[{"(", 
    RowBox[{"r2", "+", "r3"}], ")"}]}], 
  RowBox[{
   RowBox[{"r2", " ", "r3"}], "+", 
   RowBox[{"r1", " ", 
    RowBox[{"(", 
     RowBox[{"r2", "+", "r3"}], ")"}]}]}]]], "Output",
 CellChangeTimes->{{3.48589362796875*^9, 3.4858936505*^9}, {
   3.48589368065625*^9, 3.485893694921875*^9}, {3.485893749890625*^9, 
   3.48589376821875*^9}, 3.485894117984375*^9, 3.485894560765625*^9, {
   3.485895139921875*^9, 3.485895165171875*^9}, {3.485895204671875*^9, 
   3.485895239484375*^9}, 3.4863977164643927`*^9, 3.486398611287393*^9, 
   3.486398918623393*^9, 3.486400009787393*^9, 3.486400141264393*^9, {
   3.4864064545823927`*^9, 3.486406471637393*^9}}],

Cell[BoxData["3.4909963985594232`"], "Output",
 CellChangeTimes->{{3.48589362796875*^9, 3.4858936505*^9}, {
   3.48589368065625*^9, 3.485893694921875*^9}, {3.485893749890625*^9, 
   3.48589376821875*^9}, 3.485894117984375*^9, 3.485894560765625*^9, {
   3.485895139921875*^9, 3.485895165171875*^9}, {3.485895204671875*^9, 
   3.485895239484375*^9}, 3.4863977164643927`*^9, 3.486398611287393*^9, 
   3.486398918623393*^9, 3.486400009787393*^9, 3.486400141264393*^9, {
   3.4864064545823927`*^9, 3.486406471639393*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["PA90 stage", "Subsection",
 CellChangeTimes->{{3.486397826540393*^9, 3.4863978287473927`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Z1", "=", 
  RowBox[{"par", "[", 
   RowBox[{
    RowBox[{"R2", "+", 
     FractionBox["1", 
      RowBox[{"s", " ", "C1"}]]}], ",", "R3"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Together", "[", 
  FractionBox["Z1", "R1"], "]"}], "\[IndentingNewLine]", 
 RowBox[{"%", "/.", 
  RowBox[{"s", "\[Rule]", "0"}]}], "\[IndentingNewLine]", 
 RowBox[{"%", "/.", "Prm"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{"%%%", ",", 
   RowBox[{"s", "\[Rule]", "\[Infinity]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"%", "/.", "Prm"}]}], "Input",
 CellChangeTimes->{{3.485894531578125*^9, 3.485894558125*^9}, {
  3.485894667390625*^9, 3.48589467228125*^9}, {3.485894982328125*^9, 
  3.485895073859375*^9}, {3.48589510534375*^9, 3.485895107578125*^9}, {
  3.485895190171875*^9, 3.485895191859375*^9}}],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{
   FractionBox["1", "R3"], "+", 
   FractionBox["1", 
    RowBox[{"R2", "+", 
     FractionBox["1", 
      RowBox[{"C1", " ", "s"}]]}]]}]]], "Output",
 CellChangeTimes->{
  3.485894559515625*^9, {3.485894669171875*^9, 3.485894673203125*^9}, {
   3.485895005578125*^9, 3.485895021859375*^9}, 3.48589505665625*^9, 
   3.48589510840625*^9, {3.48589517478125*^9, 3.485895192671875*^9}, 
   3.486397716713393*^9, 3.486398618387393*^9, 3.4863989186523933`*^9, 
   3.4864000098583927`*^9, 3.4864001448833933`*^9, {3.486406454612393*^9, 
   3.486406471658393*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"R3", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"C1", " ", "R2", " ", "s"}]}], ")"}]}], 
  RowBox[{"R1", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"C1", " ", "R2", " ", "s"}], "+", 
     RowBox[{"C1", " ", "R3", " ", "s"}]}], ")"}]}]]], "Output",
 CellChangeTimes->{
  3.485894559515625*^9, {3.485894669171875*^9, 3.485894673203125*^9}, {
   3.485895005578125*^9, 3.485895021859375*^9}, 3.48589505665625*^9, 
   3.48589510840625*^9, {3.48589517478125*^9, 3.485895192671875*^9}, 
   3.486397716713393*^9, 3.486398618387393*^9, 3.4863989186523933`*^9, 
   3.4864000098583927`*^9, 3.4864001448833933`*^9, {3.486406454612393*^9, 
   3.486406471670393*^9}}],

Cell[BoxData[
 FractionBox["R3", "R1"]], "Output",
 CellChangeTimes->{
  3.485894559515625*^9, {3.485894669171875*^9, 3.485894673203125*^9}, {
   3.485895005578125*^9, 3.485895021859375*^9}, 3.48589505665625*^9, 
   3.48589510840625*^9, {3.48589517478125*^9, 3.485895192671875*^9}, 
   3.486397716713393*^9, 3.486398618387393*^9, 3.4863989186523933`*^9, 
   3.4864000098583927`*^9, 3.4864001448833933`*^9, {3.486406454612393*^9, 
   3.486406471684393*^9}}],

Cell[BoxData["25"], "Output",
 CellChangeTimes->{
  3.485894559515625*^9, {3.485894669171875*^9, 3.485894673203125*^9}, {
   3.485895005578125*^9, 3.485895021859375*^9}, 3.48589505665625*^9, 
   3.48589510840625*^9, {3.48589517478125*^9, 3.485895192671875*^9}, 
   3.486397716713393*^9, 3.486398618387393*^9, 3.4863989186523933`*^9, 
   3.4864000098583927`*^9, 3.4864001448833933`*^9, {3.486406454612393*^9, 
   3.486406471697393*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"R2", " ", "R3"}], 
  RowBox[{"R1", " ", 
   RowBox[{"(", 
    RowBox[{"R2", "+", "R3"}], ")"}]}]]], "Output",
 CellChangeTimes->{
  3.485894559515625*^9, {3.485894669171875*^9, 3.485894673203125*^9}, {
   3.485895005578125*^9, 3.485895021859375*^9}, 3.48589505665625*^9, 
   3.48589510840625*^9, {3.48589517478125*^9, 3.485895192671875*^9}, 
   3.486397716713393*^9, 3.486398618387393*^9, 3.4863989186523933`*^9, 
   3.4864000098583927`*^9, 3.4864001448833933`*^9, {3.486406454612393*^9, 
   3.4864064717113934`*^9}}],

Cell[BoxData["2.4977497749774975`"], "Output",
 CellChangeTimes->{
  3.485894559515625*^9, {3.485894669171875*^9, 3.485894673203125*^9}, {
   3.485895005578125*^9, 3.485895021859375*^9}, 3.48589505665625*^9, 
   3.48589510840625*^9, {3.48589517478125*^9, 3.485895192671875*^9}, 
   3.486397716713393*^9, 3.486398618387393*^9, 3.4863989186523933`*^9, 
   3.4864000098583927`*^9, 3.4864001448833933`*^9, {3.486406454612393*^9, 
   3.4864064717263927`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Overall monitor TF", "Subsection",
 CellChangeTimes->{{3.4863978441813927`*^9, 3.486397854606393*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"tf", "=", 
  RowBox[{
   RowBox[{"Together", "[", 
    FractionBox["Z1", "R1"], "]"}], 
   RowBox[{"Together", "[", 
    FractionBox["r1", 
     RowBox[{"r1", "+", "z1"}]], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"tf", "/.", 
  RowBox[{"s", "\[Rule]", "0"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"%", "/.", "prm"}], "/.", "Prm"}], " ", "//", 
  "N"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{"tf", ",", 
   RowBox[{"s", "\[Rule]", "\[Infinity]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "/.", "prm"}], " ", "/.", "Prm"}], "\[IndentingNewLine]", 
 RowBox[{"tf", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"c1", "\[Rule]", "C1"}], ",", 
    RowBox[{"r2", "\[Rule]", "R2"}], ",", 
    RowBox[{"r3", "\[Rule]", "R3"}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"-", "s"}], 
     RowBox[{"2", "\[Pi]"}]], "/.", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Numerator", "[", "%", "]"}], "\[Equal]", "0"}], ",", "s"}], 
     "]"}]}], "/.", "Prm"}], "/.", "prm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"-", "s"}], 
     RowBox[{"2", "\[Pi]"}]], "/.", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Denominator", "[", "%%", "]"}], "\[Equal]", "0"}], ",", "s"}],
      "]"}]}], "/.", "Prm"}], "/.", "prm"}]}], "Input",
 CellChangeTimes->{{3.486397878768393*^9, 3.4863979034643927`*^9}, {
   3.486398030728393*^9, 3.486398144320393*^9}, {3.486398337262393*^9, 
   3.486398340220393*^9}, {3.4863983812773933`*^9, 3.486398431929393*^9}, 
   3.486400047010393*^9, {3.486400078404393*^9, 3.4864000818573933`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"r1", " ", "R3", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"C1", " ", "R2", " ", "s"}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"c1", " ", "r2", " ", "s"}], "+", 
     RowBox[{"c1", " ", "r3", " ", "s"}]}], ")"}]}], 
  RowBox[{"R1", " ", 
   RowBox[{"(", 
    RowBox[{"r1", "+", "r3", "+", 
     RowBox[{"c1", " ", "r1", " ", "r2", " ", "s"}], "+", 
     RowBox[{"c1", " ", "r1", " ", "r3", " ", "s"}], "+", 
     RowBox[{"c1", " ", "r2", " ", "r3", " ", "s"}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"C1", " ", "R2", " ", "s"}], "+", 
     RowBox[{"C1", " ", "R3", " ", "s"}]}], ")"}]}]]], "Output",
 CellChangeTimes->{{3.486397890814393*^9, 3.486397904219393*^9}, {
   3.4863980054313927`*^9, 3.486398076878393*^9}, 3.486398144734393*^9, 
   3.486398340835393*^9, {3.486398388632393*^9, 3.4863984323833933`*^9}, {
   3.486398535321393*^9, 3.486398555846393*^9}, 3.486398643183393*^9, 
   3.486398918745393*^9, 3.486400010032393*^9, {3.4864000538693933`*^9, 
   3.486400082454393*^9}, 3.4864001475233927`*^9, {3.486406454636393*^9, 
   3.486406471752393*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"r1", " ", "R3"}], 
  RowBox[{"R1", " ", 
   RowBox[{"(", 
    RowBox[{"r1", "+", "r3"}], ")"}]}]]], "Output",
 CellChangeTimes->{{3.486397890814393*^9, 3.486397904219393*^9}, {
   3.4863980054313927`*^9, 3.486398076878393*^9}, 3.486398144734393*^9, 
   3.486398340835393*^9, {3.486398388632393*^9, 3.4863984323833933`*^9}, {
   3.486398535321393*^9, 3.486398555846393*^9}, 3.486398643183393*^9, 
   3.486398918745393*^9, 3.486400010032393*^9, {3.4864000538693933`*^9, 
   3.486400082454393*^9}, 3.4864001475233927`*^9, {3.486406454636393*^9, 
   3.4864064717653933`*^9}}],

Cell[BoxData["0.9615384615384616`"], "Output",
 CellChangeTimes->{{3.486397890814393*^9, 3.486397904219393*^9}, {
   3.4863980054313927`*^9, 3.486398076878393*^9}, 3.486398144734393*^9, 
   3.486398340835393*^9, {3.486398388632393*^9, 3.4863984323833933`*^9}, {
   3.486398535321393*^9, 3.486398555846393*^9}, 3.486398643183393*^9, 
   3.486398918745393*^9, 3.486400010032393*^9, {3.4864000538693933`*^9, 
   3.486400082454393*^9}, 3.4864001475233927`*^9, {3.486406454636393*^9, 
   3.4864064717803926`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"r1", " ", "R2", " ", 
   RowBox[{"(", 
    RowBox[{"r2", "+", "r3"}], ")"}], " ", "R3"}], 
  RowBox[{"R1", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"r2", " ", "r3"}], "+", 
     RowBox[{"r1", " ", 
      RowBox[{"(", 
       RowBox[{"r2", "+", "r3"}], ")"}]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"R2", "+", "R3"}], ")"}]}]]], "Output",
 CellChangeTimes->{{3.486397890814393*^9, 3.486397904219393*^9}, {
   3.4863980054313927`*^9, 3.486398076878393*^9}, 3.486398144734393*^9, 
   3.486398340835393*^9, {3.486398388632393*^9, 3.4863984323833933`*^9}, {
   3.486398535321393*^9, 3.486398555846393*^9}, 3.486398643183393*^9, 
   3.486398918745393*^9, 3.486400010032393*^9, {3.4864000538693933`*^9, 
   3.486400082454393*^9}, 3.4864001475233927`*^9, {3.486406454636393*^9, 
   3.486406471796393*^9}}],

Cell[BoxData["0.7154833433824812`"], "Output",
 CellChangeTimes->{{3.486397890814393*^9, 3.486397904219393*^9}, {
   3.4863980054313927`*^9, 3.486398076878393*^9}, 3.486398144734393*^9, 
   3.486398340835393*^9, {3.486398388632393*^9, 3.4863984323833933`*^9}, {
   3.486398535321393*^9, 3.486398555846393*^9}, 3.486398643183393*^9, 
   3.486398918745393*^9, 3.486400010032393*^9, {3.4864000538693933`*^9, 
   3.486400082454393*^9}, 3.4864001475233927`*^9, {3.486406454636393*^9, 
   3.486406471812393*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"r1", " ", "R3", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"C1", " ", "R2", " ", "s"}]}], ")"}]}], 
  RowBox[{"R1", " ", 
   RowBox[{"(", 
    RowBox[{"r1", "+", "R3", "+", 
     RowBox[{"C1", " ", "r1", " ", "R2", " ", "s"}], "+", 
     RowBox[{"C1", " ", "r1", " ", "R3", " ", "s"}], "+", 
     RowBox[{"C1", " ", "R2", " ", "R3", " ", "s"}]}], ")"}]}]]], "Output",
 CellChangeTimes->{{3.486397890814393*^9, 3.486397904219393*^9}, {
   3.4863980054313927`*^9, 3.486398076878393*^9}, 3.486398144734393*^9, 
   3.486398340835393*^9, {3.486398388632393*^9, 3.4863984323833933`*^9}, {
   3.486398535321393*^9, 3.486398555846393*^9}, 3.486398643183393*^9, 
   3.486398918745393*^9, 3.486400010032393*^9, {3.4864000538693933`*^9, 
   3.486400082454393*^9}, 3.4864001475233927`*^9, {3.486406454636393*^9, 
   3.486406471828393*^9}}],

Cell[BoxData[
 RowBox[{"{", "10.168995149951781`", "}"}]], "Output",
 CellChangeTimes->{{3.486397890814393*^9, 3.486397904219393*^9}, {
   3.4863980054313927`*^9, 3.486398076878393*^9}, 3.486398144734393*^9, 
   3.486398340835393*^9, {3.486398388632393*^9, 3.4863984323833933`*^9}, {
   3.486398535321393*^9, 3.486398555846393*^9}, 3.486398643183393*^9, 
   3.486398918745393*^9, 3.486400010032393*^9, {3.4864000538693933`*^9, 
   3.486400082454393*^9}, 3.4864001475233927`*^9, {3.486406454636393*^9, 
   3.4864064718433933`*^9}}],

Cell[BoxData[
 RowBox[{"{", "7.552166753155133`", "}"}]], "Output",
 CellChangeTimes->{{3.486397890814393*^9, 3.486397904219393*^9}, {
   3.4863980054313927`*^9, 3.486398076878393*^9}, 3.486398144734393*^9, 
   3.486398340835393*^9, {3.486398388632393*^9, 3.4863984323833933`*^9}, {
   3.486398535321393*^9, 3.486398555846393*^9}, 3.486398643183393*^9, 
   3.486398918745393*^9, 3.486400010032393*^9, {3.4864000538693933`*^9, 
   3.486400082454393*^9}, 3.4864001475233927`*^9, {3.486406454636393*^9, 
   3.486406471859393*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Miscellanous", "Subsection",
 CellChangeTimes->{{3.4863978622403927`*^9, 3.486397864805393*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"r1", " ", "r2"}], "+", 
      RowBox[{"r1", " ", "r3"}], "+", 
      RowBox[{"r2", " ", "r3"}]}], 
     RowBox[{"r1", "+", "r3"}]], "\[Equal]", "R2"}], ",", "r1"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.485894765515625*^9, 3.485894814859375*^9}, {
  3.485894851671875*^9, 3.485894886421875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"r1", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "r2"}], " ", "r3"}], "+", 
      RowBox[{"R2", " ", "r3"}]}], 
     RowBox[{"r2", "-", "R2", "+", "r3"}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.485894887125*^9, 3.486397716802393*^9, 3.486398918868393*^9, 
   3.4864000101523933`*^9, {3.486406454754393*^9, 3.486406471878393*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"r1", " ", 
      RowBox[{"(", 
       RowBox[{"r2", "+", "r3"}], ")"}]}], 
     RowBox[{
      RowBox[{"r2", " ", "r3"}], "+", 
      RowBox[{"r1", " ", 
       RowBox[{"(", 
        RowBox[{"r2", "+", "r3"}], ")"}]}]}]], "==", 
    FractionBox[
     RowBox[{"R2", " ", "R3"}], 
     RowBox[{"R1", " ", 
      RowBox[{"(", 
       RowBox[{"R2", "+", "R3"}], ")"}]}]]}], ",", "r1"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"r1", "/.", 
  RowBox[{
  "%", "\[LeftDoubleBracket]", "1", 
   "\[RightDoubleBracket]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "/.", "Prm"}], "/.", "prm"}]}], "Input",
 CellChangeTimes->{{3.485895513046875*^9, 3.485895567703125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"r1", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"r2", " ", "R2", " ", "r3", " ", "R3"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"r2", "+", "r3"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "R1"}], " ", "R2"}], "-", 
         RowBox[{"R1", " ", "R3"}], "+", 
         RowBox[{"R2", " ", "R3"}]}], ")"}]}]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.48589552971875*^9, 3.485895568265625*^9}, 
   3.486397716823393*^9, 3.486398918889393*^9, 3.4864000101733932`*^9, {
   3.486406454775393*^9, 3.4864064718983927`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"r2", " ", "R2", " ", "r3", " ", "R3"}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"r2", "+", "r3"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "R1"}], " ", "R2"}], "-", 
      RowBox[{"R1", " ", "R3"}], "+", 
      RowBox[{"R2", " ", "R3"}]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{{3.48589552971875*^9, 3.485895568265625*^9}, 
   3.486397716823393*^9, 3.486398918889393*^9, 3.4864000101733932`*^9, {
   3.486406454775393*^9, 3.486406471907393*^9}}],

Cell[BoxData[
 RowBox[{"-", "49849.86783174808`"}]], "Output",
 CellChangeTimes->{{3.48589552971875*^9, 3.485895568265625*^9}, 
   3.486397716823393*^9, 3.486398918889393*^9, 3.4864000101733932`*^9, {
   3.486406454775393*^9, 3.486406471921393*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"20", " ", 
  RowBox[{"Log", "[", 
   RowBox[{"10", ",", 
    RowBox[{"2.4977497749774975`", "/", "3.4909963985594232`"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.485895604578125*^9, 3.48589563325*^9}}],

Cell[BoxData[
 RowBox[{"-", "2.908009445247704`"}]], "Output",
 CellChangeTimes->{{3.48589560675*^9, 3.4858956339375*^9}, 
   3.486397716864393*^9, 3.486398918932393*^9, 3.486400010215393*^9, {
   3.4864064548173933`*^9, 3.486406471940393*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{725, 1031},
WindowMargins->{{162, Automatic}, {Automatic, 22}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.25, 1.25 Inherited],
FrontEndVersion->"7.0 for Microsoft Windows (64-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 106, 1, 62, "Subtitle"],
Cell[676, 25, 271, 8, 54, "Input"],
Cell[CellGroupData[{
Cell[972, 37, 100, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[1097, 42, 96, 1, 32, "Subsubsection"],
Cell[1196, 45, 832, 19, 58, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2065, 69, 96, 1, 32, "Subsubsection"],
Cell[2164, 72, 908, 20, 58, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3121, 98, 151, 2, 46, "Subsection"],
Cell[CellGroupData[{
Cell[3297, 104, 976, 25, 183, "Input"],
Cell[4276, 131, 664, 14, 74, "Output"],
Cell[4943, 147, 875, 17, 54, "Output"],
Cell[5821, 166, 544, 9, 53, "Output"],
Cell[6368, 177, 501, 7, 35, "Output"],
Cell[6872, 186, 720, 16, 56, "Output"],
Cell[7595, 204, 516, 7, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8160, 217, 100, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[8285, 222, 838, 20, 183, "Input"],
Cell[9126, 244, 600, 14, 74, "Output"],
Cell[9729, 260, 724, 17, 56, "Output"],
Cell[10456, 279, 456, 8, 53, "Output"],
Cell[10915, 289, 435, 7, 35, "Output"],
Cell[11353, 298, 556, 12, 56, "Output"],
Cell[11912, 312, 454, 7, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12415, 325, 108, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[12548, 330, 1748, 50, 237, "Input"],
Cell[14299, 382, 1172, 26, 56, "Output"],
Cell[15474, 410, 610, 12, 56, "Output"],
Cell[16087, 424, 508, 7, 35, "Output"],
Cell[16598, 433, 851, 20, 56, "Output"],
Cell[17452, 455, 506, 7, 35, "Output"],
Cell[17961, 464, 882, 18, 56, "Output"],
Cell[18846, 484, 530, 8, 35, "Output"],
Cell[19379, 494, 527, 8, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19955, 508, 102, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[20082, 513, 406, 12, 53, "Input"],
Cell[20491, 527, 433, 12, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20961, 544, 767, 25, 101, "Input"],
Cell[21731, 571, 663, 18, 56, "Output"],
Cell[22397, 591, 549, 15, 56, "Output"],
Cell[22949, 608, 249, 4, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23235, 617, 232, 6, 35, "Input"],
Cell[23470, 625, 244, 4, 35, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
